.container_testtabs_block {
    background-color:#f8f8f8;
}
.testtabs_block_subtit {
    color:#0EB4DA;
    margin-bottom: 30px;
    font-size: 20px;
}
.testtabs_block_title {
    margin-bottom: 15px;
    line-height: 32px;
    font-size: 30px;
    font-weight: 500;
}
.testtabs_block_intro {
    color: #FFF;
    font-size: 16px;
    margin-bottom: 30px;
}
.testtabs_block_content {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: stretch; /* Asegura que ambas columnas se estiren */
    gap: 0px;
    height: 650px;
}
.testtabs_block_contents {
    flex: 11; /* 55% */
    display: flex;
    flex-direction: column;
    align-items: stretch; /* Estira el contenido para igualar la altura */
    justify-content: flex-start;
    overflow: hidden; /* Controla el contenido largo */
}
.testtabs_cnt {
    display: none;
    background-color: #d9d9d9;
    color: #000;
    font-size: 16px;
    font-weight: lighter;
    flex-grow: 1; /* Asegura que se estire en relación al contenedor padre */
    height: 100%; /* Igual altura dentro de la columna */
}
.testtabs_cnt.active {
    display: flex; /* Muestra solo el contenido activo */
    flex-direction: column;
    height: 100%; /* Ocupa el 100% del espacio disponible */
}
.testtabs_cnt_body {
    height: 100%;
}
.testtabs_cnt_text {
    height: 30%;
    padding: 5% 30px;    
    background: #FFF;
    border-bottom: 1px solid #193f84;
}
.testtabs_cnt_text > div {
    height: 100%;
    padding: 0px 30px;
    overflow-y: auto; /* Habilita scroll para texto largo */        
}
.testtabs_cnt_text div, 
.testtabs_cnt_text div p {
    font-size: 14px;
}
.testtabs_cnt_img {
    width: 100%;
    height: 70%;
    position: relative;
    overflow: hidden;
}
.testtabs_cnt_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.testtabs_block_tabs {
    flex: 9; /* 45% */
    display: flex;
    flex-direction: column;
    justify-content: flex-start;    
    align-items: stretch; /* Estira para igualar la altura */
    height: auto; /* Ajusta dinámicamente según el contenido */
}
.testtabs_tab {
    cursor: pointer;
    color: #FFF;
    height: calc(100% / 3);
    overflow: hidden;
    background-color: #193f84;
    border-radius: 0px;
    transition: background-color 0.3s ease;
}
.testtabs_tab:hover, .testtabs_tab.active {
    background-color: #0A2555;
}
.testtabs_intro {
    padding: 30px 50px 0px 50px;
    font-style: italic;
    font-size: 14px;
}
.testtabs_autor {
    padding-bottom: 30px;
    padding-left: 50px;
    font-size: 16px;
}

/* Scroll Behavior */
.testtabs_cnt_text div::-webkit-scrollbar {
    width: 8px;
}

.testtabs_cnt_text div::-webkit-scrollbar-thumb {
    background-color: #0F3780;
    border-radius: 4px;
}

.testtabs_cnt_text div::-webkit-scrollbar-thumb:hover {
    background-color: #0F3780;
}


@media (max-width: 1024px) {
    .testtabs_block_content {
        flex-direction: column; /* Cambia a disposición vertical */
        gap: 20px; /* Espaciado entre los bloques */
        height: auto;
    }

    .testtabs_block_contents {
        display: flex;
        flex-direction: column; /* Una estructura vertical para móvil */
        gap: 20px; /* Espaciado entre los elementos */
    }

    .testtabs_cnt {
        display: flex !important; /* Asegura una disposición horizontal */
        flex-direction: row;
        align-items: flex-start; /* Alinea verticalmente los elementos */
        gap: 15px; /* Espaciado entre imagen y contenido */
        background-color: #f4f4f4; /* Fondo claro para el bloque */
        height: 250px !important;
    }
    .testtabs_cnt_body {
        height: 100%;
        display: flex;
        align-items: flex-start;
    }
    .testtabs_cnt_img {
        width: 100%; /* Imagen ocupa el 30% del ancho */
        flex:1;
        height: 100%;
    }
    .testtabs_cnt_img img {
        width: 100%; /* Imagen se adapta al contenedor */
        height: 100%; /* Mantiene proporciones */
        object-fit: cover;
    }

    .testtabs_cnt_text {
        height: 100%;
        padding: 3% 20px;
        flex: 1;
    }

    .testtabs_autor {
        margin-top: 10px;
        font-size: 14px;
        font-style: italic;
        color: #555; /* Color más tenue para el autor */
    }
    .testtabs_block_tabs {
        display: none;
    }
}
@media (max-width: 767px) {
    .testtabs_block_contents {
        gap: 40px;
    }
    .testtabs_cnt {
        height: 500px !important;
        background: none;
    }
    .testtabs_cnt_img {
        height: auto;
    }
    .testtabs_cnt_body {        
        display: inline-block;
        height: auto;
        overflow: visible;
    }
    .testtabs_cnt_text {
        background-color: #0F3780;
        padding-left: 0px;
        padding-right: 0px;
        color: #FFF;
    }    
    .testtabs_cnt_text div {
        height: 150px;
    }
    .testtabs_cnt_text div::-webkit-scrollbar {
        width: 8px;
    }
    
    .testtabs_cnt_text div::-webkit-scrollbar-thumb {
        background-color: #FFF;
        border-radius: 4px;
    }
    
    .testtabs_cnt_text div::-webkit-scrollbar-thumb:hover {
        background-color: #FFF;
    }
}
@media (max-width: 476px) {
    .testtabs_cnt {
        height: 350px !important;
    }
    .sectores_footer a {
        width: 100%;
    }
    .container_news_container {
        padding-left: 15px !important;
        padding-right: 15px !important;        
    }
    .gb-layout-column-wrap.gb-is-responsive-column.container_testtabs_block_container {
        margin-left: 0px !important;
        margin-right: 0px !important;
        width: 100% !important;
        max-width: 100% !important;
    }
    .testtabs_cnt_img {
        max-height: 248px;
        overflow: hidden;
    }
    .testtabs_cnt_img img {
        display: block;
    }
}